Subject: Re: [ippm] Clearing errata 1528, RFC 2680, A One-way Packet Loss Metric for IPPM

From: Al Morton <[email-masked]>
Date: Sat, 02 May 2009 12:32:26 -0400

Matt,
late again, but you can consider this Errata 1528 verified,
and I agree with your text on 397 and 398.
Al

At 08:45 PM 3/26/2009, Matthew J Zekauskas wrote:
>...I recommend the Errata be 'Verified', and the correction can stand as-is.
>
>
>-----
>
>RFC2680, "A One-way Packet Loss Metric for IPPM", September 1999
>
>Source of RFC: Legacy
>
>Errata ID: 1528
>
>Status: Reported
>Type: Editorial
>
>Reported By: Wenxia Dong
>Date Reported: 2008-09-24
>
>Section 2.7 says:
>
>The first two sources are interrelated and could result in a test
>packet with finite delay being reported as lost.  Type-P-One-way-
>Packet-Loss is 0 if the test packet does not arrive, or if it does
>arrive and the difference between Src timestamp and Dst timestamp is
>greater than the "reasonable period of time", or loss threshold.
>
>It should say:
>
>The first two sources are interrelated and could result in a test
>packet with finite delay being reported as lost.  Type-P-One-way-
>Packet-Loss is 1 if the test packet does not arrive, or if it does
>arrive and the difference between Src timestamp and Dst timestamp is
>greater than the "reasonable period of time", or loss threshold.
>
>Notes:
>
>Type-P-One-way-Packet-Loss is 1 if the test packet does not arrive,
>according to section 2.4 Definition in RFC2680.